@CHARSET "US-ASCII";

#wrapper * {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
}

@font-face  {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://themes.googleusercontent.com/static/fonts/lato/v6/9k-RPmcnxYEPm8CNFsH2gg.woff) format('woff');
}

body {
	font-family: 'Lato', Helvetica, Arial, sans-serif; 
}

h1 {
    margin-block-start: 0.3em;
    margin-block-end: 0.2em;
}

.no-disp {display:none;}
.no_disp {display:none;}
.tar {text-align:right;}
.minH {min-height:280px}

.normal_app, .mini_app {
	margin: 0 auto;
	color: #444;	
}
.normal_app
{
	min-width: 400px;
	max-width: 1024px;
}
.mini_app
{
	min-width: 150px;
	max-width: 340px;
}
#header
{
	padding-bottom: 5px;
	padding-top: 5px;
	/*text-align: left;*/
	border-bottom: 1px solid lightgrey;
	/*width: 96%;*/
}
#header #navigation
{
	/*max-width: 65%;*/
	float: right;
	margin-top: 1em;
	font-size: 1em;
	/*margin: 0;
	text-align:right;*/
}
#logout
{
	color: blue;
}

#ui_msg
{
	/*float: right;
    margin-top: 15px;*/
    color: darkgreen;	
}
.ui_msg
{
    text-align: right;
    margin-top: 3px;
}
#ui_msg.error {color: red;}
.redText {color:red;}

/*
.panel
{
    display: inline-block;
    vertical-align: top;
	border: 1px solid darkblue;
	padding: 0px 10px 10px 10px;
}*/

/* Vertical spacing */
.v-space-1,.v-space-5,.v-space-10,.v-space-15,.v-space-20 {clear: both;}
.v-space-1 {height: 1px;}
.v-space-5 {height: 5px;}
.v-space-10 {height: 10px;}
.v-space-15 {height: 15px;}
.v-space-20 {height: 20px;}

/* Labels */
label {display: inline-block;}
.label-60 {width: 60px;}
.label-80 {width: 80px;}
.label-140 {width: 140px;}
.label-170 {width: 170px;}

/* UL Table */
ul.ulTable
{
	list-style: none;
    margin-bottom: 0px;
    padding-left: 0px;
}
ul.ulRow
{
	list-style: none;
    margin-bottom: 0px;
    padding-left: 0px;
}
ul.ulRow li
{
	display: inline-block;	
}

/* Enable / Disable Switcher */
.edSwitchBox.disabled
{
	color: #bbb;
}

/* Navigation Tabs */
ul.navTabs
{
	float: left;
	padding: 0px;
	margin: 0px;
	margin-top: .5em;
	margin-left: 0px;
	margin-bottom: -2px;
	list-style: none;
}
/*
.navTabs {
	position: absolute;
	top: -32px;
	margin: 0;
	left: -1px;
	list-style: none;
}*/


#navTabs_DISABLED
{
	/*min-width: 960px;*/
	color: #444;
	box-sizing: border-box;
	/*position: relative;*/
	margin-bottom: 10px;
	border-color: #ddd;
	border-radius: 4px;	
}

/*
.navTabs li
{
	
	border: 1px solid black;

	font-size: 1em;
	font-family: 'Lato',Helvetica, Arial, sans-serif !important;
	font-weight:normal;
		
	padding: 5px 5px 3px 5px;
}*/

ul.navTabs li
{
	float: left;

	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border: 1px solid grey;
	border-bottom: 0;
	padding: 5px 10px;
	font-size: 17px;
	color:#666666;
	background-image: linear-gradient(bottom, rgb(216,220,225) 32%, rgb(226,230,235) 51%, rgb(236,239,242) 83%);
	background-image: -o-linear-gradient(bottom, rgb(216,220,225) 32%, rgb(226,230,235) 51%, rgb(236,239,242) 83%);
	background-image: -moz-linear-gradient(bottom, rgb(216,220,225) 32%, rgb(226,230,235) 51%, rgb(236,239,242) 83%);
	background-image: -webkit-linear-gradient(bottom, rgb(216,220,225) 32%, rgb(226,230,235) 51%, rgb(236,239,242) 83%);
	background-image: -ms-linear-gradient(bottom, rgb(216,220,225) 32%, rgb(226,230,235) 51%, rgb(236,239,242) 83%);	

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.32, rgb(216,220,225)),
		color-stop(0.51, rgb(226,230,235)),
		color-stop(0.83, rgb(236,239,242))
	);
	
	margin-left: 2px;
}
ul.navTabs li:first-child
{ 
	margin-left: 0px;
}
ul.navTabs li.navTabOn
{
	color: #555;
	border-bottom: 0;
	padding: 6px 10px;
	background: #eeeeee; /* Old browsers */
	background: -moz-linear-gradient(top,  #eeeeee 0%, #f4f4f4 38%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(38%,#f4f4f4), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#f4f4f4 38%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eeeeee 0%,#f4f4f4 38%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eeeeee 0%,#f4f4f4 38%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #eeeeee 0%,#f4f4f4 38%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
ul.navTabs li.navTabOff
{
	cursor: pointer;
}

/* Side bar UL */
ul.smartTabs {
    list-style: none;
    margin-top: 0px;
    margin-bottom: 0px;
    -webkit-padding-start: 0em;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
}
ul.smartTabs li {
    font-weight: bold;
    padding-top: .5em;
    padding-bottom: .5em;
    padding-left: 1em;
    padding-right: .5em;
}
ul.smartTabs li.smartTabRootEntry, ul.smartTabs li.smartTabRootParent, ul.smartTabs li.smartTabSubEntry {
    cursor: pointer;
}
ul.smartTabs li.smartTabSubEntry {
    padding-left: 2.8em;
}

ul.smartTabs li.navTabOn img.off {display: none;}
ul.smartTabs li.navTabOff img.on {display: none;}

ul.smartTabs li.navTabOn {
    background-color: lightgray;
    color: #009EDA;
}
/*
ul.sideTab li.sideTabSubEntry {
    padding-left: 2em;
}*/
/*
ul.navLinks {
    display:inline-block;
    vertical-align: middle;
}
ul.navLinks li {
    cursor: pointer;
    float: left;
    color: white;
    vertical-align: middle;
    padding-left: 1em;
}
ul.navLinks li.navTabOn {
    display: none;
}
ul.navLinks li.navTabOff {
    
}*/

div.tabBody
{
	clear: both;
	border: 1px solid grey;
	padding: 5px 10px 10px 6px;
	/*min-height: 380px;*/
}
div.tabLoading
{
	text-align: center;
    /*padding-top: 15%;	*/
}
img.loading_anim
{
	max-width: 180px;
}

#wait_anim {
	float: right;
    margin-top: 5px;
}

.marginLeft {
	margin-left: 1em;
}

.w18  { width: 18px }
.w30 { width: 30px }
.w35 { width: 35px; min-width: 35px; }
.w40 { width: 40px; min-width: 40px; }
.w50 { width: 50px; min-width: 50px; }
.w55 { width: 55px }
.w70 { width: 70px; min-width: 70px; }
.w80 { width: 80px }
.w90 { width: 90px; min-width: 90px; }
.w100 { width: 100px }
.w110 { width: 110px }
.w120 { width: 120px; min-width: 120px; }
.w130 { width: 130px }
.w140 { width: 140px; min-width: 140px; }
.w150 { width: 150px; min-width: 150px;  }
.w160 { width: 160px }
.w170 { width: 170px }
.w180 { width: 180px }
.w190 { width: 190px }
.w200 { width: 200px; }
.w220 { width: 220px; }
.w250 { width: 250px; }
.w265 { width: 265px; min-width: 265px; }
.w280 { width: 280px; }
.w300 { width: 300px; }
.w320 { width: 320px; }
.w350 { width: 350px; }
.w400 { width: 400px; }
.w550 { width: 550px; }

/* From meter.me */

div.view h1 {
    font-size: 1.2em;
    margin-block-start: 0.6em;
    margin-block-end: 0.1em;
}

div.view table {
    /* margin-top: 5px; */
    font-size: 0.8em;
    border: 1px solid black;
}
div.view table th {
    color:black ;
    text-align: left;
    background-color: whitesmoke;
    padding-left: 3px;
    border-bottom: 1px solid black;
}
div.view table th.calc {
    color:darkslateblue;
}
div.view table tr {
    border-bottom: 1px solid lightgrey;
}
div.view table tr:hover {
    background-color:lavender;
}
div.view table tr.row_selected {
    background-color: lightblue;
}
div.view table input {
    border-width: 1px;
    border-color: #999999;
    padding-top: 0px;
    padding-bottom: 0px;
    height: 23px;
}
div.view td.no_padding {
    padding-left: 1px;
    padding-right: 0px;
}
div.view table input.invalid_val {
    color:darkred;
}
div.view table tr.invalid_val {
    background-color:lightpink;
}

div.view table tr.click_to_view_details:hover {
    background-color: lavender;
    cursor: pointer;
}

div.view table th.copy_id {
    width: 1.7em;
}
div.view table td.copy_id {
    width: 1.7em;
    background-color: white;
}
div.view table td.copy_id:hover {
    width: 1.7em;
    cursor: pointer;
    background-color: white;
}

div.view table td.copy_id img {
    height: 1em;
}

/* crawl specific */
.toggle_bridge_members, .click_tgl_tbl {
    color:blue;
}
.toggle_bridge_members:hover, .click_tgl_tbl:hover {
    cursor: pointer;
}
#crawl_res {
    background-color: lightblue;
    border: 1px solid darkblue;
    padding: 5px;
    width: 500px;
}
